/* your style here */

/*Google Maps zwischenzeitlich ausblenden*/
#krypton-map14, #map-canvas7, #krypton-map22, #krypton-map15, #krypton-map7, #krypton-map27 {
    display:none;
}

#email-test{
	display:none !important;
}

.mapsscroll iframe {
    pointer-events: none;
}

.blog-single-post {
	/* margin-top: 16px; */
}

.blog-single-post .sidebar-right > .

@media only screen and (max-device-width : 736px) {
    #mega-menu-wrap-primary #mega-menu-primary {
        /*line-height: 2;*/
}
    .menu-item-language {
        margin-left: 10px !important;
        margin: 20px;
        height: 40px !important;
}
    .navbar-collapse #mega-menu-wrap-primary {
    float:left;
}
.navbar-collapse .right-cell {
    display:none;
}

#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
    display:block;
}
.mega-menu-toggle {
    display:none !important;
}

}

@media only screen and (min-width: 736px) {
       /*.bks-org-small p.btn-down {
           margin-top: 91px;
       }*/
}

@media only screen and (max-width: 736px) {
    .section-main-title {
         font-size: 20px !important;
     }

     h2.post-title {
         font-size: 20px !important;
     }

     .blog-single-post .subpage-banner {
         height: 300px !important;
     }

     .sequence-sub-slider .slide-panel h2 {
         font-size: 20px !important;
     }

     #prae {
         height: 130%;
         padding-top: 80px !important;
     }

     #ber {
         height: 120%;
         padding-top: 50px !important;
     }

     #gesundpol {
         height: 110%;
         padding-top: 50px !important;
     }
}

h2 {
    font-family: "Raleway";
    font-weight: 800;
}

.sidebar-forum {
 background: rgba(20,102,184,0.1);
 border: none;
 padding-top: 20px;
 border-left: none !important;
}

#lema-container.lema-container {
    margin:0 !important;
}

#lema-container.lema-container .lema-step-header {
    border-bottom: #1466b8 1px solid !important;
}

#lema-container.lema-container .lema-step-number span {
    background: #1466b8 !important;
}

#lema-container.lema-container input.getunik-radio:checked+label {
    color: #1466b8 !important;
}

#lema-container.lema-container .lema-amount-box.lema-active {
    border: #1466b8 1px solid !important;
    color: #1466b8 !important;
}

#lema-container.lema-container .lema-step-header-text {
    color: #1466b8 !important;
}

#lema-container.lema-container .lema-accordion-item.accordion-open .lema-accordion-header {
    color: #1466b8 !important;
    border-top: 1px solid #1466b8 !important;
    border-left: 1px solid #1466b8 !important;
    border-right: 1px solid #1466b8 !important;
}

#lema-container.lema-container .lema-accordion-item.accordion-open .lema-accordion-content {
    border-left: 1px solid #1466b8 !important;
    border-right: 1px solid #1466b8 !important;
    border-bottom: 1px solid #1466b8 !important;
}

#lema-container.lema-container .lema-button {
    background: #1466b8 !important;
}

#lema-container.lema-container .lema-overlay-header {
    background: #1466b8 !important;
}

#lema-container.lema-container input.getunik-checkbox+label:before {
    background-image: url("http://blaueskreuz.ch/wp-content/uploads/svgs/lema_checkbox_unchecked.svg") !important;
}

#lema-container.lema-container input.getunik-checkbox:checked+label {
    color: #1466b8 !important;
}

#lema-container.lema-container input.getunik-checkbox:checked+label:before {
    background-image: url("http://blaueskreuz.ch/wp-content/uploads/svgs/lema_checkbox_checked.svg") !important;
}

#lema-container.lema-container input.getunik-radio+label:before {
    background-image: url("http://blaueskreuz.ch/wp-content/uploads/svgs/lema_radio_unchecked.svg") !important;
}

#lema-container.lema-container input.getunik-radio:checked+label:before {
    background-image: url("http://blaueskreuz.ch/wp-content/uploads/svgs/lema_radio_checked.svg") !important;
}

#lema-container.lema-container input.getunik-radio:checked+label {
    color: #1466b8 !important;
}

#lema-container.lema-container .lema-accordion-item.accordion-open .lema-accordion-header .lema-accordion-item-title:before {
    background: url("http://blaueskreuz.ch/wp-content/uploads/svgs/collapse-arrow-down.svg") !important;
}

#lema-container.lema-container .lema-button-small {
    border: rgb(20,102,184) 5px solid !important;
}

#lema-container.lema-container .lema-button-secondary {
    color: #fff !important;
}

#lema-container.lema-container .lema-success-content p a {
    color: rgb(20,102,184) !important;
}

#lema-container.lema-container .lema-summary-check-text {
    background: url('http://blaueskreuz.ch/wp-content/uploads/2016/05/summary_icon.png') center top no-repeat !important;
}

#lema-container.lema-container .lema-success-content {
        background: url('http://blaueskreuz.ch/wp-content/uploads/2016/05/success_icon.png') top left no-repeat !important;
}

.select2-results .select2-highlighted {
    background: #1466b8 !important;
}

.section-heading-thin-border:after {
    background-color: rgb(20,102,184) !important;
}

.sequence-sub-slider .slide-image {
    top: 45% !important;
}

.wdpu-2844 a {
    color: #fff !important;
}

.wdpu-2844 a:hover {
    color: #1466b8 !important;
}

.wdpu-2844 a:visited {
    color: #fff !important;
}

.module_dt_contact_form .success div {
    background-color: #1466b8;
}

.dwqa-popular-questions ul {
    list-style-type: none;
    padding: 0;
}

.donation-web-widget-container {
    width: 100%;
    border: 1px solid rgba(20, 102, 184, 1);
    padding: 20px;
    display:block;
}

.donation-web-widget-container-footer {
    width: 100%;
    border: 1px solid rgba(20, 102, 184, 1);
    padding: 0px;
    display:block;
}

.donation-web-widget-title {
    width: 100%;
    text-align: center;
}

.donation-web-widget-title-footer {
    width: 100%;
    text-align: left;
}

.donation-web-widget-title h2 {
     margin-top: 0px;
     font-size: 24px;
}

.donation-web-widget-item {
     width: 50%;
     height: 90px;
     float: left;
     text-align: center;
     color: #333;
     cursor: pointer;
}

.donation-web-widget-item-footer {
     width: 50%;
     height: 90px;
     float: left;
     text-align: left;
     color: #333;
     cursor: pointer;
}

.donation-web-widget-amount-area {
     padding-top: 20px;
     padding-bottom: 20px;
}

.donation-web-widget-currency {
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    padding-right: 5px;
}

.donation-web-widget-amount {
    display: inline-block;
    vertical-align: top;
    font-size: 72px;
    font-weight: 800;
    font-family: 'Raleway';
    padding-top: 10px;
}

.donation-web-widget-info{
    text-align: center;
    font-size:18px;
    padding-bottom:10px;
    color: #2a2929;
}

.donation-web-widget-info-footer{
    text-align: left;
    font-size:14px;
    padding-bottom:10px;
}

.donation-web-widget-info-zusatz{
    text-align: center;
    font-size:10px;
    padding-top:10px;
}

.donation-web-widget-info-zusatz-footer{
    text-align: left;
    font-size:10px;
    padding-bottom:10px;
}

.donation-active {
    color: rgb(20,102,184) !important;
}

.donation-web-widget-container-custom {
    width: 100%;
    padding: 20px;
    display:block;
    background: rgba(20,102,184,0.1)
}

.custom-amount {
    text-align: center;
}

.custom-amount-input {
    width: 80%;
    font-family: 'Raleway';
    font-weight: 800;
    font-size: 36px;
    text-align: right;
    padding: 5px;
    margin-left: 10px;
    border: 0;
}

body.error404 {
    background-color: #fff !important;
    color: #333;
}

body.error404 .centered {
    background: none;
    padding-top: 0px;
    position: relative;
}

.biggesth {
    margin-top: 130px;
}

.button-more {
    font-size: 13px !important;
    line-height: 20px !important;
    color: #fff !important;
    font-weight: 800 !important;
    padding: 8px 25px 8px 25px !important;
    border-radius: 0px 0px 0px 0px !important;
    background-color: #1466b8 !important;
    z-index: 2 !important;
    display: block !important;
    font-family: "Raleway" !important;
    text-transform: uppercase !important;
    border-top-width: 1px !important;
    border-right-width: 1px !important;
    border-bottom-width: 1px !important;
    border-left-width: 1px !important;
    border-color: #1466b8 !important;
    border-style: solid !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.button-more:hover {
    color: #1466b8 !important;
    background-color: #fff !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.sequence-sub-slider a.button-more:hover {
    color: #1466b8 !important;
    background-color: #fff !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.btn-custom {
    font-size: 13px;
    line-height: 20px;
    color: #fff;
    font-weight: 800;
    padding: 8px 25px 8px 25px;
    border-radius: 0px 0px 0px 0px;
    background-color: #1466b8;
    z-index: 2 !important;
    display: block;
    font-family: "Raleway";
    text-transform: uppercase;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-color: #1466b8;
    border-style: solid;
}

.btn-custom:hover {
    color: #1466b8;
    background: #fff;
}

.tagcloud a {
    text-transform: lowercase;
}

.btn-custom1 {
    font-size: 13px;
    line-height: 20px;
    color: #fff;
    font-weight: 800;
    padding: 8px 25px 8px 25px;
    border-radius: 0px 0px 0px 0px;
    background-color: #1466b8;
    z-index: 2 !important;
    display: block;
    font-family: "Raleway";
    text-transform: uppercase;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-color: #1466b8;
    border-style: solid;
}

.btn-custom1:hover {
    color: #1466b8 !important;
    background: #fff !important;
}

.profile_team .profile figcaption {
    background-color: #1466b8;
}

.profile_team .profile .profile-heading {
    font-size: 22px;
}

.profile_team .profile p {
    margin-top: 5px;
}

.profile_team .profile .profile-subheading {
    color: #fff !important;
}

.cd-timeline-img {
    background: #1466b8 !important;
}

.wdpu-2844 .wdpu-msg {
    background-color: #1466b8 !important;
}

.wdpu-2844 .wdpu-text {
     background-color: #fff !important;
}

.wdpu-2844 a {
    text-decoration: none !important;
}

.wdpu-2844 a:hover {
    color: #ffffff !important;
}

.profile_team .profile ul.profile-scocial li a {
    color: #fff;
}

.profile_team .profile ul.profile-scocial li a:hover {
    color: #fff !important;
}

.blog-single-post .subpage-banner {
    margin-bottom: 50px !important;
}

.blog-single-post .post-title {
	font-family: Raleway;
	font-weight:800;
	font-size:36px;
	line-height:39px;
	padding:10px 10px 10px 0px;
}

.dt-accordion div .panel-heading h4 {
    font-size: 16px !important;
    line-height: 8px !important;
    margin: 15px 8px 8px 8px;
    color: #999999 !important;
    font-weight: bold;
}

.panel-collapse .panel-body{
    font-size:16px;
}

.dwqa-popular-questions ul li {
    border-bottom: 1px dotted #BDC3C7;
    padding: 7px 0;
}

.dwqa-popular-questions ul li:first-child {
    border-top: 1px dotted #BDC3C7;
}

.dwqa-questions-list .dwqa-question-item {
    padding: 15px 180px 15px 15px;;
}
@media screen and (max-width: 1024px){
.dwqa-questions-list .dwqa-question-item {
    padding: 15px 15px 15px 15px;
}}

.dwqa-questions-list .dwqa-question-item .avatar {
    display:none;
}

.filter-by-category ul {
    padding: 0;
}

.category-list li {
    display: inline;
    list-style-type: none;
}

.dwqa-views-count {
    padding-left: 2px;
    padding-right: 2px;
}

.dwqa-answers-count {
    padding-left: 2px;
    padding-right: 2px;
}

.category-list li a {
    color: #2a2929;
}

.category-list li a:hover {
    color: #1466b8;
}

.dwqa-question-title a {
     color: #2a2929;
     font-weight: bold;
}

.dwqa-question-title a:hover {
    color: #1466b8;
}

.dwqa-questions-footer .dwqa-ask-question a {
    display: inline-block;
    padding: 10px 10px;
    border: 1px solid #1466b8;
    background-color: #1466b8;
    color: #fff;
}

.dwqa-questions-footer .dwqa-ask-question a:hover {
    border: 1px solid #1466b8;
    background-color: #fff;
    color: #1466b8;
}

.sidebar .dwqa-popular-questions ul li a {
    color: #2a2929;
     font-weight: bold;
     font-size: 16px;
}

.sidebar .dwqa-popular-questions ul li {
     font-size: small;
}

.aligncenter {
    text-align: center;
}

.navbar-default {
	border-bottom: 5px solid #1466b8;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.menu-item-language {
    display: inline;
    margin-left: 50px;
    margin-right: 10px;
}

.hidden-sm {
    float: left;
    line-height: 100px;
    width: 20%;
}

.dt-iconboxes.layout-3 h3 {
    font-size: 40px !important;
}

.dt-iconboxes span.boxes{
    background: #fff;
}

.popup_form input {
    background-color: #fff;
    color: #000;
    margin-top: 39px;
    border-radius: 0px;
    border: 1px solid rgba(20,102,184,0.1);
}

/*
#mega-menu-wrap-primary {
clear:none;
float:right;
}
*/
#mega-menu-wrap-primary {
    clear: none;
    float: left;
    width: 70%;
    margin-left: 20px;
}

.navbar-brand-desktop {
    margin-top: 5px;
    float: left;
    line-height: 100px;
}

#mega-menu-wrap-primary > ul#mega-menu-primary {
    line-height: 100px;
}

.sequence-sub-slider .animate-in .row .col-sm-5 .slide-panel > section > p {
	font-family: Merriweather;
	font-style: italic;
	font-size: 20px;
}

.dt-iconboxes a:hover {
    color:#ffffff;
}
.dt-iconboxes span.boxes:hover {
    background-color:#0063be;
}
#module_dt_iconboxes_7 .dt-iconboxes span:hover:after {
border-top-color: #0063be !important;
}

.sidebar-blkr {
    border-left:1px solid rgba(20,102,184,0.25);
    height: 100%;
}

.sidebar-blkr > div > h4 {
    margin-top: 0px;
}

.sidebar-right:after {
    background-color:#ffffff;
    border-left:1px solid rgba(20,102,184,0.1);
}

.bottom_section{
    background-color:rgba(20,102,184,0.1);
    color:#2a2929;
}

.bottom_section hr:after{
    background-color:#2a2929 !important;
}

.bottom_section h2{
    color:#2a2929;
}

.bottom_section .social a {
    font-size: 20px;
    color:#2a2929;
}

.bottom_section .widget_nav_menu a{
    color:#2a2929 !important;
}

.menu-menu-footer-widget-container > ul {
    list-style-type:none;
}

.widget_nav_menu ul{
    padding-left:0px;
}

footer{
    background-color:rgb(20,102,184);
    padding-top: 50px;
}

.footer-section {
    top:0px;
}

.ss-style-doublediagonal:before{
    background-color:rgba(20,102,184,0);
}

.navbar-default {
    background:#ffffff;
}
.timeline-date {
    display:none;
}
.cd-timeline-content .timeline-date {
    font-size: 16px !important;
}
.timeline-width30 {
    width:40% !important;
    margin-bottom:20px;
}
.blog-single-post .social-share, .blog-single-post hr {
display: none;
}
.circle-address {
    display:none;
}
.map-image-area .map {
    height:400px;
}

#mynavbar .right-cell {
    width: 30%;
}
/* DEMO ONLY */
#module606,#module606 h2,
#module551,
#module551 h1,
#module551 h2,
#module551 h3,
#module551 h4,
#module551 h5,
#module551 h6,
#module551 p,
#module551 span,
#module547,
#module547 h1,
#module547 h2,
#module547 h3,
#module547 h4,
#module547 h5,
#module547 h6,
#module547 p,
#module547 span,
#module563,
#module563 h1,
#module563 h2,
#module563 h3,
#module563 h4,
#module563 h5,
#module563 h6,
#module563 p,
#module563 span,
#module563 span:after{
  color:#ffffff;
}

#module563 .dt-iconboxes span{
  border-color: #ffffff;
}
#module563 .dt-iconboxes span:before {
  border-top-color: #ffffff;
}


#module551 .section-head hr:after ,#module563 .section-head hr:after{
  background-color: #1bbc9b; /* done */
}

/* shop slide */
#module704,#module704 h4,#module680,#module680 h4,#module680 .section-head h2 {
color:#fff;
}
.shop-slider .slide3 .shop-slider-text-1,
.shop-slider .slide2 .shop-slider-text-3,
.shop-slider .slide1 .shop-slider-text-1 {
  font-family: 'Lora';
}

.shop-slider .slide1 .shop-slider-text-2 {
  font-family: 'open sans';
}

.shop-slider .slide1 .shop-slider-text-2,
.shop-slider .slide3 .shop-slider-text-2,
.shop-slider .slide3 .shop-slider-text-3,
.shop-slider .slide3 .shop-slider-text-4{
  text-transform: uppercase;
}
.shop-slider .slide1 .shop-slider-text-1:after {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
   margin: 45px auto;
}


.shop-slider .slide1 .shop-slider-text-4:after {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
  margin: 35px auto auto;
}

.shop-slider .slide2 .shop-slider-text-2,
.shop-slider .slide2 .shop-slider-text-1 {
  text-transform: uppercase;
}
.shop-slider .slide2 .shop-slider-text-1:before {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
  margin: 60px auto;
}

.shop-slider .slide3 .shop-slider-text-1:after {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
  margin: 45px auto;
}

.shop-slider .slide2 .shop-slider-text-2:after {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
  margin: 0 auto;
  position: relative;
  top: 100px;
}
.shop-slider .slide3 .shop-slider-text-3:after {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
  margin: 0 auto;
  position: relative;
  top: 75px;
}

.shop-slider .slide3 .shop-slider-text-4 p {
  margin: 0;
  line-height:2;
}
.shop-slider .slide3 .shop-slider-text-4 span {
  font-weight: 700;
}

.dt_column > #module_dt_iconboxes_7 .dt-iconboxes span:hover:after {
border-top-color: #1466B8 !important;
}

.dt_column > #module_dt_iconboxes_9 .dt-iconboxes span:hover:after {
border-top-color: #1466B8 !important;
}

.dt_column > #module_dt_iconboxes_11 .dt-iconboxes span:hover:after {
border-top-color: #1466B8 !important;
}

.dt_column > #module_dt_iconboxes_13 .dt-iconboxes span:hover:after {
border-top-color: #1466B8 !important;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* custom css blaues kreuz (august, 2017, tim glatthard) */
/* ----------------------------------------------------------------------------------------------------------- */

/* mobile */
@media only screen and (max-width: 736px){
  /* text */
  h1.post-title{
    hyphens: auto;
  }

  /* sidebar */
  .sidebar{
    display: none;
  }

  .post-42696 .sidebar,
  .post-42447 .sidebar{
    display: block;
  }

  /* footer */
  footer{
    margin: 0;
  }

  footer #verlagsfooter .col-sm-4{
    margin-bottom: 2em;
  }

  footer .contact ul{
    margin-left: -3em;
    margin-bottom: 0;
  }

  /* shop */
  .verlag_subnavi .isotope-item{
    width: 200px !important;
  }

  #featured-navbar button.navbar-toggle{
    margin-top: 2.4em;
  }
}

/* END mobile */

.woocommerce-page .subpage-banner {
  margin-top: 0;
}

.post-42404 h1.post-title {
  display: none;
}

.sidebar-right:after {
  background-color: #f7f7f7;
  left: 50%;
}

.sidebar-right:after .sidebar{
  padding: 0 !important;
}

/* team */

.page-id-42422 .profile_team .profile_team:last-child{
  /*clear: both !important;*/
}

.page-id-42422 .profile_team .profile_team:nth-child(odd){
  clear: both;
}
.page-id-42422 .profile_team .profile_team:nth-child(even){
  float: right;
}

/* sidebar products */
/* -------------------------------- */

.sidebar .woocommerce.widget_products ul.product_list_widget .product-title{
  text-transform: none;
}

.sidebar .woocommerce.widget_products ul.product_list_widget .product-price{
  font-weight: bold;
  padding-top: 10px;
}

/* sidebar verlagsprogramm mit verlagsprospekt */
/* -------------------------------- */
.page-id-42408 .textwidget a{
  color: #1466b8;
}

/* sidebar webshop with filters etc. */
/* -------------------------------- */
.widget.woocommerce_product_search-2.woocommerce.widget_product_search{
  margin-top: 20px;
  margin-bottom: 60px;
}

.widget.woocommerce_layered_nav-2.woocommerce.widget_layered_nav{
  margin-bottom: 20px;
}

select.dropdown_layered_nav_erscheinungsjahr,
select.dropdown_layered_nav_autor{
  height: 40px;
  width: 100%;
  border: 0.18em solid #ddd;
  border-radius: 1px;
  cursor: pointer;
}

select.dropdown_layered_nav_erscheinungsjahr:hover,
select.dropdown_layered_nav_autor:hover{
  border: 0.18em solid #aaa;
  color: #0063be;
}

button.button.toCheckout{
  width: 200px;
  margin: 0 auto;
  display: block;
  cursor: pointer;
}

a.checkout.popup-button-proceed button.button.toCheckout{
  color: #fff;
}

/* webshop stylings product catalog */
/* -------------------------------- */
.product-teaser-price{
  margin-top: 1em;
  margin-bottom: 0.5em;
}
.product-teaser-rating {
  display: none;
}

.dt-category-view .product-name{
  min-height: 65px;
  text-transform: none;
  line-height: 22px;
}

/* product display in autoren */
.single-post .products {
  margin-top: 2em;
  border-bottom: 1px solid #ddd;
}
.single-post .products .product{
  width: 33.3%;
  border-bottom: none;

}
.single-post .add-to-cart.btn-active.add_to_cart_button.product_type_simple {
  display: none;
}

/* product diplay in Webshop */
.products .product{
  border-bottom: 1px solid #ddd;
  margin-bottom: 0 !important;
  padding: 20px 60px;
}

/* product diplay in Verlagsprogram */
.verlag_subnavi .navbar-default .navbar-collapse#dt-featured-filter{
  margin-top: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 30px;
}

.verlag_subnavi .product{
  border-bottom: 1px solid #ddd;
  margin-bottom: 0 !important;
  padding: 20px 30px;
}

/* reladted & cross-sale (im warenkorb) products */
.related.products .product,
.page-id-42447 .product{
  padding: 20px 30px;
}

.page-id-42447 .cross-sells{
  margin-bottom: 2em;
}

/* zur Kasse */
/* -------------------------------- */
.order-review{
  padding: 0 10px;
}

table.shop_table{
  table-layout: fixed;
}

.woocommerce .order-review table.shop_table th, .woocommerce-page .order-review table.shop_table th{
  font-size: 14px;
}

.attachment-shop_thumbnail.size-shop_thumbnail.wp-post-image{
  width: 75px;
}

.woocommerce .order-review table.shop_table tr.order-total th,
.woocommerce-page .order-review table.shop_table tr.order-total th,
.woocommerce .order-review table.shop_table tr.order-total td,
.woocommerce-page .order-review table.shop_table tr.order-total td,
.woocommerce-page .order-review table.shop_table tr.order-total td strong{
  font-size: 14px;
}

input.button.alt#place_order{
  font-size: 14px;
}


/* Autoren Unterseite (Beitrag) */
/* -------------------------------- */
.single-post .meta-info{
  display: none;
}

.single-post .post-article img{
  margin-right: 20px;
}

.alignleft{
  float: left;
}


/* footer */
/* -------------------------------- */
footer{
    padding-bottom: 20px;
}

#verlagsfooter a{
  color: #e7eff8;
}

#verlagsfooter a:hover{
  color: #fff;
  font-weight: bold;
}

h2#footerTitle {
  margin: 0 0 12px 0;
  font-size: 1.2em;
  color: #fff;
}

#verlagsfooter .contact li{
  list-style: none;
  line-height: 20px !important;
}
